#external-styling {
	color: yellow;
}

h1 {
	font-family: Arial;
}

.uppercase {
	text-transform: uppercase;
}

.language-to-be-learned li {
	background-color: darkseagreen;
}

#tools-to-be-used li {
	border-width: 2px;
	border-color: lightskyblue;
	border-style: solid;
}

div img {
	height: 100px;
	width: 100px;
	border-radius: 150%;
}

img + ul {
	list-style-type: none;
}
#other-things-to-be-learned {
	letter-spacing: 10px;
}